__IF_EXISTS__
SELECT 1
  FROM CI_UT_INSTL_DTL
 WHERE SCRIPT_FILE_NAME = 'FW402_APDATA18.SQL'
   AND END_DTTM IS NOT NULL
/
__THEN__

__EXIT__

__ENDIF__

__IF_EXISTS__
SELECT 1
  FROM CI_INSTALL_PROD
 WHERE INSTALL_OPT_ID = '11111'
   AND OWNER_FLG = 'F1'
/
__ELSE__

__EXIT__

__ENDIF__


update ci_zone_prm
set ZONE_PARM_VAL = 'Y',
    OWNER_FLG = 'F1'
where zone_cd = 'CI_TODO'
and zone_hdl_cd = 'SERVICE'
and zone_hdl_prm_name = 'CACHE_DATA'
/



























